/*==========================================================================
Variables
===========================================================================*/
/* Colors
===========================================================================*/
/* UIpallet colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_orange {
  background-color: #ffffff;
  color: #002d59;
  border: 2px solid #002d59;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_orange:hover {
  background-color: #002d59;
  color: #ffffff;
}
.btn_orange_reversed {
  background-color: #002d59;
  color: #ffffff;
  border: 2px solid #002d59;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_orange_reversed:hover {
  background-color: #ffffff;
  color: #002d59;
}
.btn_orange_transparent {
  background-color: transparent;
  color: #002d59;
  border: 2px solid #002d59;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_orange_transparent:hover {
  background-color: #002d59;
  color: #ffffff;
}
.btn_orange_transparent_reversed {
  background-color: #002d59;
  color: #ffffff;
  border: 2px solid #002d59;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_orange_transparent_reversed:hover {
  background-color: transparent;
  color: #002d59;
}
.btn_red {
  background-color: #ffffff;
  color: #f42e00;
  border: 2px solid #f42e00;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: #f42e00;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: #f42e00;
  color: #ffffff;
  border: 2px solid #f42e00;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: #f42e00;
}
.btn_red_transprarent {
  background-color: transparent;
  color: #f42e00;
  border: 2px solid #f42e00;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_transprarent:hover {
  background-color: #f42e00;
  color: #ffffff;
}
.btn_red_transparent_reversed {
  background-color: #f42e00;
  color: #ffffff;
  border: 2px solid #f42e00;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_transparent_reversed:hover {
  background-color: transparent;
  color: #f42e00;
}
.btn_red_advanced {
  background-color: #f42e00;
  padding: 12px 30px;
  border-bottom: 5px solid #a5110e;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  color: #ffffff;
  font-size: 22px;
}
.btn_red_advanced:hover {
  color: #ffffff;
}
.btn_red_advanced:active,
.btn_red_advanced:focus {
  border-bottom: 0;
  border-top: 5px solid #a5110e;
}
.btn_black {
  background-color: #ffffff;
  color: #000000;
  border: 2px solid #000000;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_black:hover {
  background-color: #000000;
  color: #ffffff;
}
.btn_black_reversed {
  background-color: #000000;
  color: #ffffff;
  border: 2px solid #000000;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_black_reversed:hover {
  background-color: #ffffff;
  color: #000000;
}
.btn_black_transparent {
  background-color: transparent;
  color: #000000;
  border: 2px solid #000000;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_black_transparent:hover {
  background-color: #000000;
  color: #ffffff;
}
.btn_black_transparent_reversed {
  background-color: #000000;
  color: #ffffff;
  border: 2px solid #000000;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_black_transparent_reversed:hover {
  background-color: transparent;
  color: #000000;
}
.btn_grey {
  background-color: #ffffff;
  color: #353535;
  border: 2px solid #353535;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_grey:hover {
  background-color: #353535;
  color: #ffffff;
}
.btn_grey_reversed {
  background-color: #353535;
  color: #ffffff;
  border: 2px solid #353535;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_grey_reversed:hover {
  background-color: #ffffff;
  color: #353535;
}
.btn_grey_transparent {
  background-color: transparent;
  color: #353535;
  border: 2px solid #353535;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_grey_transparent:hover {
  background-color: #353535;
  color: #ffffff;
}
.btn_grey_transparent_reversed {
  background-color: #353535;
  color: #ffffff;
  border: 2px solid #353535;
  padding: 5px 12px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_grey_transparent_reversed:hover {
  background-color: transparent;
  color: #353535;
}
.custom-table {
  width: 100%;
  background-color: #ffffff;
}
.custom-table thead tr th {
  text-align: left;
  padding-left: 10px;
}
.custom-table tbody tr td {
  padding-left: 10px;
}
.custom-table tbody tr:nth-child(odd) {
  background-color: #ddd;
}
.custom-table tbody tr:hover {
  background-color: #bbb;
}
.table-line {
  width: 100%;
  background-color: #ffffff;
}
.table-line thead tr {
  border-bottom: 1px solid #ccc;
  position: relative;
}
.table-line thead tr th {
  padding: 5px 3px;
  font-weight: bold;
}
.table-line tbody tr {
  border-bottom: 1px solid #ccc;
  position: relative;
}
.table-line tbody tr:hover {
  color: #f42e00;
}
.table-line tbody tr td {
  padding: 5px 3px;
}
.detail_item {
  display: flex;
}
.detail_item .detail_label {
  font-weight: bold;
  padding-right: 5px;
}
.black_text {
  color: #000000;
}
.red_text {
  color: #EA2027;
}
.green_text {
  color: rgba(0, 148, 50);
}
.blue_text {
  color: #0652DD;
}
.orange_text {
  color: #F79F1F;
}
.right_text {
  text-align: right;
}
.left_text {
  text-align: left;
}
.row_click {
  cursor: pointer;
}
/* Preset
===========================================================================*/
/*==========================================================================
Elements
===========================================================================*/
/* Headings
===========================================================================*/
h1 {
  margin: 0 0 30px;
  font-size: 40px;
  font-family: Raleway, sans-serif;
  font-weight: bold;
  color: #000000;
}
h2 {
  margin: 0 0 30px;
  font-size: 34px;
  font-family: Raleway, sans-serif;
  font-weight: bold;
  color: #000000;
}
h3 {
  margin: 0 0 15px;
  font-size: 20px;
  font-family: "Open Sans", sans-serif;
  font-weight: bold;
  color: #000000;
}
h4 {
  margin: 0 0 15px;
  font-size: 20px;
  font-family: "Open Sans", sans-serif;
  color: #000000;
}
h5 {
  margin: 0 0 10px;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  color: #000000;
}
h6 {
  margin: 0 0 10px;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  color: #000000;
}
/* Other
===========================================================================*/
body {
  margin: 0;
  padding: 0;
  min-height: 100vh;
  position: relative;
  color: #353535;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.6;
}
a {
  color: #000000;
  text-decoration: none;
}
img {
  display: block;
  height: auto;
  width: 100%;
}
iframe {
  display: block;
}
